Subject: Follow-up
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 27 Jul 2012 14:05:27 -0400

Hello  Tony.
    I appreciate you taking the time to sit down with Tom and I yesterday.  Sorry I had to run out like I did but I needed to get to a 5:00 appointment.  I wanted to follow up on our conversation and make sure we have everything recorded so that we can remain all on the same page.  Of course it is good to discuss things, but it is equally important to have it in writing as to avoid any future misunderstandings.
    There were a few things that were either not confirmed or possibly even absent from the conversation.  I will still get a hold of someone I know about getting the remaining adhesive up.  Since that was not part of the original understanding, any additional preparation work needed on our part, would be an additional cost.  Of course the cost would depend on what is needed and that is yet to be determined.
    We still need to seem the joints and we will need both the mesh and joint compound.  We should do that prior to starting the actual tiling to allow it to be fully set.  What was discussed with Tony Forbes, and what we based our pricing on, was using a premium pre-mixed mortar.  I have had the best results with the premix and it seems to have the best adhesion which is best when tiling walls.  It generally has a better consistency and of course saves time.  We were told this was acceptable though I am not certain if that was ever actually conveyed to you.  My preference would be to keep it as originally planned with the pre-mix for optimal results.  Again, anything additional would be an additional cost.
    Next, I wanted to find out how the customer prefers a cove tile base or if you plan on using some other kind of base molding. The illustrations look as though you are using possibly a wood base or at least something wider than a standard tile.  It would be helpful to know so I can determine layout.  I have no problem talking to the customer if you do not have time but we need to know that.  Just trying to plan ahead and not be trying to figure it out while were trying to start.  I would need some longer furring strips to set the proper height and create a level line to build from if we are using something other than tile.  The other option would be to have the base molding in place and I can build off of it as long as it is leveled.  I am still unsure how level the floor will end up so I don't want to depend on that.  I can coordinate that with Paul once it has been determined which way we are going.
    Our original agreement was based on measurements given by Tony Forbes (floor layout and measurements were promised but not provided).  This was something Tony and Tom were working out and agreed upon.  So based on those numbers discussed, we made a determination of the total cost to be the $3050 to do the tiling and finishing in those 2 bathrooms (barring additional work needed).  This is the number we are still expecting upon completion.  I need to know that you are good with that amount and we are in agreement.  I do not want for this to be an issue after work is completed.
    I have attached a basic agreement that we would like you to read and sign.  We would like that available for pick up before we start back up.  I realize this should have been done before we had started anything, but regardless would like to have it now.  My hopes are that you understand that I am only trying to bring clarity and agreement to this situation.  Amos 3:3 says, "Can two walk together, except they be agreed?"  We just have need to have a clear understanding and be in agreement.  
    I appreciate your time and consideration.  God bless you and your wife and I look forward to speaking with you soon.
Thank you,
Michael Bishop
Michael Bishop Enterprises